﻿@model Client_app.ViewModels.ForgotPasswordViewModel
@{
    ViewData["Title"] = "ForgotPassword";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}

<div class="container-fluid bg-secondary">
    <div class="row justify-content-center">
        <div class="col-xl-10 col-lg-12 col-md-9 mt-5">
            <div class="card shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">

                        <div class="col-lg-12 col-md-12 col-sm-12">
                            <div class="p-5 mt-5 ml-4">
                                <div class="text-center">
                                    <h1 class="h5 text-muted mb-4">فراموشی رمز عبور  </h1>
                                </div>
                                @if (ViewBag.IsSuccess != null)
                                {
                                    <div class="alert alert-success">
                                        <span class="help-block">بازیابی کلمه عبور با موفقیت انجام شد</span>
                                    </div>
                                    
                                }
                                <form asp-action="ForgotPassword">
                                    <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                                    <div class="form-group">
                                        <label class="control-label"></label>
                                        <input asp-for="Email" class="form-control" />
                                        <span asp-validation-for="Email" class="text-danger"></span>
                                    </div>

                                    <div class="form-group">
                                        <input type="submit" value="ورود" class="btn btn-primary btn-block" />
                                    </div>
                                </form>


                            </div>
                        </div>

                      
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

